Subject: Re: [PATCH 0/1] blame: remove unnecessary use of get_commit_info()

From: Junio C Hamano <[email-masked]>
Date: Tue, 16 Feb 2021 11:45:27 -0800

Derrick Stolee <[email-masked]> writes:

> ...
> This is a good way to demonstrate the change. Definitely worthwhile for
> demonstrating the value of the patch. I'll second Taylor's request that
> this performance data goes in the commit message so we can see the details
> in the future.

Thanks, all.  I do agree with you and Taylor that these numbers
deserve to be in the log message, not cover letter.